.filter-bar {
  min-width: 100%;
  padding: 1rem;
  background: #ffffff;
  box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08), 0px 5px 20px rgba(109, 109, 109, 0.08);
  display: flex;
  justify-content: space-around;
  align-items: center;

  .filter-wrapper {
    display: flex;
    justify-content: space-between;
    min-height: 50%;
    // background-color: black;
  }
}

@media (max-width: 425px) {
  .filter-bar {
    min-height: 30%;
  }

  .filter-wrapper {
    display: flex;
    flex-direction: column;

    .filter-services {
      margin-bottom: 1rem;
    }
  }
}
